
SRCDIR = /work/a/ports/science/psi3/work/psi3/tests/rb-ccsd-opt-grad

include ../MakeVars

$(TARGET):
	@echo "`basename $(SRCDIR)`:" >> `basename $(SRCDIR)`.test
	@SRCDIR=$(SRCDIR) PSIDATADIR=$(SRC_PSIDATADIR) PATH=../../bin:$PATH psirb $(SRCDIR)/input.rb | tee -a `basename $(SRCDIR)`.test
	@cat `basename $(SRCDIR)`.test >> $(top_objdir)/test-case-results

clean:
	/bin/rm -f /tmp/psi.*
	/bin/rm -f $(TARGET) $(GARBAGE)

